Subject: Re: avia s-199
From: "Steve Bamford ARC" <[email-masked]>
To: "shalom" <[email-masked]>
Date: Sat, 7 Aug 2004 01:54:23 -0700

Hi Shalom,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: shalom 
  To: [email-masked] 
  Sent: Sunday, July 18, 2004 6:36 PM
  Subject: avia s-199

  Hello Steve Bamford 

  My name is shalom hen and I 'm from Israel.

  I don't know English very well so sorry my mistakes.

  I tried to understand what you wrought about how to send a photo "submitting Walkaround photos" and I hope that I'm not making mistakes and you will publish the model. 

  The model: 1/48 Academy Avia s-199 Iaf (The last year servers of the avia in the Israeli air force colors green & brown) the 101 squadron.

  Have a great day

  shalom